- generic [ref=e4]:
  - complementary [ref=e6]:
    - generic [ref=e7]:
      - generic [ref=e9] [cursor=pointer]:
        - img "logo" [ref=e10]
        - heading "@umijs/max" [level=1] [ref=e11]
      - menu [ref=e13]:
        - menuitem "home 首页" [ref=e14] [cursor=pointer]:
          - link "home 首页" [ref=e16]:
            - /url: /home
            - generic [ref=e17]:
              - img "home" [ref=e19]:
                - img [ref=e20]
              - generic [ref=e22]: 首页
        - menuitem "lock 权限演示" [ref=e23] [cursor=pointer]:
          - link "lock 权限演示" [ref=e25]:
            - /url: /access
            - generic [ref=e26]:
              - img "lock" [ref=e28]:
                - img [ref=e29]
              - generic [ref=e31]: 权限演示
        - menuitem "table CRUD 示例" [ref=e32] [cursor=pointer]:
          - link "table CRUD 示例" [ref=e34]:
            - /url: /table
            - generic [ref=e35]:
              - img "table" [ref=e37]:
                - img [ref=e38]
              - generic [ref=e40]: CRUD 示例
        - menuitem "user 用户管理" [ref=e41] [cursor=pointer]:
          - link "user 用户管理" [ref=e43]:
            - /url: /users
            - generic [ref=e44]:
              - img "user" [ref=e46]:
                - img [ref=e47]
              - generic [ref=e49]: 用户管理
        - menuitem "appstore 产品列表" [ref=e50] [cursor=pointer]:
          - link "appstore 产品列表" [ref=e52]:
            - /url: /products
            - generic [ref=e53]:
              - img "appstore" [ref=e55]:
                - img [ref=e56]
              - generic [ref=e58]: 产品列表
        - menuitem "tags 产品属性" [ref=e59] [cursor=pointer]:
          - link "tags 产品属性" [ref=e61]:
            - /url: /attributes
            - generic [ref=e62]:
              - img "tags" [ref=e64]:
                - img [ref=e65]
              - generic [ref=e67]: 产品属性
        - menuitem "bar-chart 排行榜" [ref=e68] [cursor=pointer]:
          - link "bar-chart 排行榜" [ref=e70]:
            - /url: /ranking
            - generic [ref=e71]:
              - img "bar-chart" [ref=e73]:
                - img [ref=e74]
              - generic [ref=e76]: 排行榜
        - menuitem "form 文章管理" [ref=e77] [cursor=pointer]:
          - link "form 文章管理" [ref=e79]:
            - /url: /articles
            - generic [ref=e80]:
              - img "form" [ref=e82]:
                - img [ref=e83]
              - generic [ref=e86]: 文章管理
        - menuitem "file-text 日志审计" [ref=e87] [cursor=pointer]:
          - generic [ref=e89]:
            - img "file-text" [ref=e91]:
              - img [ref=e92]
            - generic [ref=e94]: 日志审计
      - generic [ref=e96]:
        - generic [ref=e97] [cursor=pointer]:
          - img "avatar" [ref=e99]
          - generic [ref=e100]: "@umijs/max"
        - img [ref=e103] [cursor=pointer]
      - img [ref=e107] [cursor=pointer]
  - main [ref=e110]:
    - generic [ref=e111]:
      - generic "日志审计" [ref=e115]
      - generic [ref=e118]:
        - generic [ref=e123]:
          - generic [ref=e1582]:
            - generic "操作人" [ref=e1584]
            - textbox "操作人" [active] [ref=e1589]:
              - /placeholder: 请输入操作人姓名
          - generic [ref=e1592]:
            - generic "操作类型" [ref=e1594]
            - generic [ref=e1598] [cursor=pointer]:
              - generic [ref=e1600]:
                - combobox "操作类型" [ref=e1602]
                - generic: 请选择操作类型
              - generic:
                - img:
                  - img
          - generic [ref=e156]:
            - generic [ref=e158]:
              - button "重 置" [ref=e159] [cursor=pointer]:
                - generic [ref=e160]: 重 置
              - button "查 询" [ref=e161] [cursor=pointer]:
                - generic [ref=e162]: 查 询
            - generic [ref=e164] [cursor=pointer]:
              - text: 展开
              - img "down" [ref=e165]:
                - img [ref=e166]
        - generic [ref=e172]:
          - generic [ref=e176]:
            - img "reload" [ref=e179] [cursor=pointer]:
              - img [ref=e180]
            - img "column-height" [ref=e184] [cursor=pointer]:
              - img [ref=e185]
            - img "setting" [ref=e188] [cursor=pointer]:
              - img [ref=e189]
            - img "fullscreen" [ref=e193] [cursor=pointer]:
              - img [ref=e194]
          - generic [ref=e198]:
            - table [ref=e202]:
              - rowgroup [ref=e213]:
                - row "操作时间 操作人 操作类型 操作模块 操作描述 IP地址 执行时长 操作结果 操作" [ref=e214]:
                  - columnheader "操作时间" [ref=e215] [cursor=pointer]:
                    - generic [ref=e216]:
                      - generic [ref=e217]: 操作时间
                      - generic [ref=e219]:
                        - img [ref=e220]:
                          - img [ref=e221]
                        - img [ref=e223]:
                          - img [ref=e224]
                  - columnheader "操作人" [ref=e226]
                  - columnheader "操作类型" [ref=e227]
                  - columnheader "操作模块" [ref=e228]
                  - columnheader "操作描述" [ref=e229]
                  - columnheader "IP地址" [ref=e230]
                  - columnheader "执行时长" [ref=e231] [cursor=pointer]:
                    - generic [ref=e232]:
                      - generic [ref=e233]: 执行时长
                      - generic [ref=e235]:
                        - img [ref=e236]:
                          - img [ref=e237]
                        - img [ref=e239]:
                          - img [ref=e240]
                  - columnheader "操作结果" [ref=e242]
                  - columnheader "操作" [ref=e243]
              - rowgroup [ref=e244]:
                - generic:
                  - generic: 操作时间
                  - generic:
                    - generic:
                      - img:
                        - img
                      - img:
                        - img
                - generic:
                  - generic: 执行时长
                  - generic:
                    - generic:
                      - img:
                        - img
                      - img:
                        - img
                - row "2026-02-14 10:59:20 胡军 禁用 文章管理 隐藏文章 172.16.0.201 37ms 成功 eye 查看详情" [ref=e1603]:
                  - cell "2026-02-14 10:59:20" [ref=e1604]
                  - cell "胡军" [ref=e1605]
                  - cell "禁用" [ref=e1606]:
                    - generic [ref=e1607]: 禁用
                  - cell "文章管理" [ref=e1608]:
                    - generic [ref=e1609]: 文章管理
                  - cell "隐藏文章" [ref=e1610]:
                    - generic [ref=e1611]: 隐藏文章
                  - cell "172.16.0.201" [ref=e1612]
                  - cell "37ms" [ref=e1613]
                  - cell "成功" [ref=e1614]:
                    - generic [ref=e1615]: 成功
                  - cell "eye 查看详情" [ref=e1616]:
                    - button "eye 查看详情" [ref=e1618] [cursor=pointer]:
                      - img "eye" [ref=e1620]:
                        - img [ref=e1621]
                      - generic [ref=e1623]: 查看详情
                - row "2026-02-14 09:59:53 system 更新 系统设置 修改系统配置 172.16.0.73 4278ms 成功 eye 查看详情" [ref=e1624]:
                  - cell "2026-02-14 09:59:53" [ref=e1625]
                  - cell "system" [ref=e1626]
                  - cell "更新" [ref=e1627]:
                    - generic [ref=e1628]: 更新
                  - cell "系统设置" [ref=e1629]:
                    - generic [ref=e1630]: 系统设置
                  - cell "修改系统配置" [ref=e1631]:
                    - generic [ref=e1632]: 修改系统配置
                  - cell "172.16.0.73" [ref=e1633]
                  - cell "4278ms" [ref=e1634]
                  - cell "成功" [ref=e1635]:
                    - generic [ref=e1636]: 成功
                  - cell "eye 查看详情" [ref=e1637]:
                    - button "eye 查看详情" [ref=e1639] [cursor=pointer]:
                      - img "eye" [ref=e1641]:
                        - img [ref=e1642]
                      - generic [ref=e1644]: 查看详情
                - row "2026-02-14 03:02:30 黄涛 导出 权限管理 导出权限配置 172.16.0.196 2603ms 成功 eye 查看详情" [ref=e1645]:
                  - cell "2026-02-14 03:02:30" [ref=e1646]
                  - cell "黄涛" [ref=e1647]
                  - cell "导出" [ref=e1648]:
                    - generic [ref=e1649]: 导出
                  - cell "权限管理" [ref=e1650]:
                    - generic [ref=e1651]: 权限管理
                  - cell "导出权限配置" [ref=e1652]:
                    - generic [ref=e1653]: 导出权限配置
                  - cell "172.16.0.196" [ref=e1654]
                  - cell "2603ms" [ref=e1655]
                  - cell "成功" [ref=e1656]:
                    - generic [ref=e1657]: 成功
                  - cell "eye 查看详情" [ref=e1658]:
                    - button "eye 查看详情" [ref=e1660] [cursor=pointer]:
                      - img "eye" [ref=e1662]:
                        - img [ref=e1663]
                      - generic [ref=e1665]: 查看详情
                - row "2026-02-14 01:30:13 林娜 删除 其他 删除数据 36.110.230 4341ms 成功 eye 查看详情" [ref=e1666]:
                  - cell "2026-02-14 01:30:13" [ref=e1667]
                  - cell "林娜" [ref=e1668]
                  - cell "删除" [ref=e1669]:
                    - generic [ref=e1670]: 删除
                  - cell "其他" [ref=e1671]:
                    - generic [ref=e1672]: 其他
                  - cell "删除数据" [ref=e1673]:
                    - generic [ref=e1674]: 删除数据
                  - cell "36.110.230" [ref=e1675]
                  - cell "4341ms" [ref=e1676]
                  - cell "成功" [ref=e1677]:
                    - generic [ref=e1678]: 成功
                  - cell "eye 查看详情" [ref=e1679]:
                    - button "eye 查看详情" [ref=e1681] [cursor=pointer]:
                      - img "eye" [ref=e1683]:
                        - img [ref=e1684]
                      - generic [ref=e1686]: 查看详情
                - row "2026-02-13 23:36:55 黄涛 创建 产品管理 新增商品信息 113.45.148 3544ms 成功 eye 查看详情" [ref=e1004]:
                  - cell "2026-02-13 23:36:55" [ref=e1005]
                  - cell "黄涛" [ref=e1006]
                  - cell "创建" [ref=e1007]:
                    - generic [ref=e1008]: 创建
                  - cell "产品管理" [ref=e1009]:
                    - generic [ref=e1010]: 产品管理
                  - cell "新增商品信息" [ref=e1011]:
                    - generic [ref=e1012]: 新增商品信息
                  - cell "113.45.148" [ref=e1013]
                  - cell "3544ms" [ref=e1014]
                  - cell "成功" [ref=e1015]:
                    - generic [ref=e1016]: 成功
                  - cell "eye 查看详情" [ref=e1017]:
                    - button "eye 查看详情" [ref=e1019] [cursor=pointer]:
                      - img "eye" [ref=e1021]:
                        - img [ref=e1022]
                      - generic [ref=e1024]: 查看详情
                - row "2026-02-13 09:00:53 高峰 其他 系统设置 系统备份 192.168.1.206 2642ms 成功 eye 查看详情" [ref=e1687]:
                  - cell "2026-02-13 09:00:53" [ref=e1688]
                  - cell "高峰" [ref=e1689]
                  - cell "其他" [ref=e1690]:
                    - generic [ref=e1691]: 其他
                  - cell "系统设置" [ref=e1692]:
                    - generic [ref=e1693]: 系统设置
                  - cell "系统备份" [ref=e1694]:
                    - generic [ref=e1695]: 系统备份
                  - cell "192.168.1.206" [ref=e1696]
                  - cell "2642ms" [ref=e1697]
                  - cell "成功" [ref=e1698]:
                    - generic [ref=e1699]: 成功
                  - cell "eye 查看详情" [ref=e1700]:
                    - button "eye 查看详情" [ref=e1702] [cursor=pointer]:
                      - img "eye" [ref=e1704]:
                        - img [ref=e1705]
                      - generic [ref=e1707]: 查看详情
                - row "2026-02-12 10:36:10 高峰 删除 其他 删除数据 192.168.0.157 3446ms 成功 eye 查看详情" [ref=e1708]:
                  - cell "2026-02-12 10:36:10" [ref=e1709]
                  - cell "高峰" [ref=e1710]
                  - cell "删除" [ref=e1711]:
                    - generic [ref=e1712]: 删除
                  - cell "其他" [ref=e1713]:
                    - generic [ref=e1714]: 其他
                  - cell "删除数据" [ref=e1715]:
                    - generic [ref=e1716]: 删除数据
                  - cell "192.168.0.157" [ref=e1717]
                  - cell "3446ms" [ref=e1718]
                  - cell "成功" [ref=e1719]:
                    - generic [ref=e1720]: 成功
                  - cell "eye 查看详情" [ref=e1721]:
                    - button "eye 查看详情" [ref=e1723] [cursor=pointer]:
                      - img "eye" [ref=e1725]:
                        - img [ref=e1726]
                      - generic [ref=e1728]: 查看详情
                - row "2026-02-12 09:14:01 徐静 导出 用户管理 导出用户列表 192.168.0.118 3902ms 成功 eye 查看详情" [ref=e1729]:
                  - cell "2026-02-12 09:14:01" [ref=e1730]
                  - cell "徐静" [ref=e1731]
                  - cell "导出" [ref=e1732]:
                    - generic [ref=e1733]: 导出
                  - cell "用户管理" [ref=e1734]:
                    - generic [ref=e1735]: 用户管理
                  - cell "导出用户列表" [ref=e1736]:
                    - generic [ref=e1737]: 导出用户列表
                  - cell "192.168.0.118" [ref=e1738]
                  - cell "3902ms" [ref=e1739]
                  - cell "成功" [ref=e1740]:
                    - generic [ref=e1741]: 成功
                  - cell "eye 查看详情" [ref=e1742]:
                    - button "eye 查看详情" [ref=e1744] [cursor=pointer]:
                      - img "eye" [ref=e1746]:
                        - img [ref=e1747]
                      - generic [ref=e1749]: 查看详情
                - row "2026-02-12 08:22:35 黄涛 查询 用户管理 查看用户详情 113.45.103 4217ms 成功 eye 查看详情" [ref=e1750]:
                  - cell "2026-02-12 08:22:35" [ref=e1751]
                  - cell "黄涛" [ref=e1752]
                  - cell "查询" [ref=e1753]:
                    - generic [ref=e1754]: 查询
                  - cell "用户管理" [ref=e1755]:
                    - generic [ref=e1756]: 用户管理
                  - cell "查看用户详情" [ref=e1757]:
                    - generic [ref=e1758]: 查看用户详情
                  - cell "113.45.103" [ref=e1759]
                  - cell "4217ms" [ref=e1760]
                  - cell "成功" [ref=e1761]:
                    - generic [ref=e1762]: 成功
                  - cell "eye 查看详情" [ref=e1763]:
                    - button "eye 查看详情" [ref=e1765] [cursor=pointer]:
                      - img "eye" [ref=e1767]:
                        - img [ref=e1768]
                      - generic [ref=e1770]: 查看详情
                - row "2026-02-12 05:01:48 林娜 登出 权限管理 令牌失效 113.45.112 2614ms 成功 eye 查看详情" [ref=e1771]:
                  - cell "2026-02-12 05:01:48" [ref=e1772]
                  - cell "林娜" [ref=e1773]
                  - cell "登出" [ref=e1774]:
                    - generic [ref=e1775]: 登出
                  - cell "权限管理" [ref=e1776]:
                    - generic [ref=e1777]: 权限管理
                  - cell "令牌失效" [ref=e1778]:
                    - generic [ref=e1779]: 令牌失效
                  - cell "113.45.112" [ref=e1780]
                  - cell "2614ms" [ref=e1781]
                  - cell "成功" [ref=e1782]:
                    - generic [ref=e1783]: 成功
                  - cell "eye 查看详情" [ref=e1784]:
                    - button "eye 查看详情" [ref=e1786] [cursor=pointer]:
                      - img "eye" [ref=e1788]:
                        - img [ref=e1789]
                      - generic [ref=e1791]: 查看详情
                - row "2026-02-12 03:51:07 周丽 启用 文章管理 发布文章 192.168.0.20 4073ms 失败 eye 查看详情" [ref=e1792]:
                  - cell "2026-02-12 03:51:07" [ref=e1793]
                  - cell "周丽" [ref=e1794]
                  - cell "启用" [ref=e1795]:
                    - generic [ref=e1796]: 启用
                  - cell "文章管理" [ref=e1797]:
                    - generic [ref=e1798]: 文章管理
                  - cell "发布文章" [ref=e1799]:
                    - generic [ref=e1800]: 发布文章
                  - cell "192.168.0.20" [ref=e1801]
                  - cell "4073ms" [ref=e1802]
                  - cell "失败" [ref=e1803]:
                    - generic [ref=e1804]: 失败
                  - cell "eye 查看详情" [ref=e1805]:
                    - button "eye 查看详情" [ref=e1807] [cursor=pointer]:
                      - img "eye" [ref=e1809]:
                        - img [ref=e1810]
                      - generic [ref=e1812]: 查看详情
                - row "2026-02-12 03:17:12 赵敏 创建 用户管理 创建新用户账号 113.45.154 1007ms 成功 eye 查看详情" [ref=e1151]:
                  - cell "2026-02-12 03:17:12" [ref=e1152]
                  - cell "赵敏" [ref=e1153]
                  - cell "创建" [ref=e1154]:
                    - generic [ref=e1155]: 创建
                  - cell "用户管理" [ref=e1156]:
                    - generic [ref=e1157]: 用户管理
                  - cell "创建新用户账号" [ref=e1158]:
                    - generic [ref=e1159]: 创建新用户账号
                  - cell "113.45.154" [ref=e1160]
                  - cell "1007ms" [ref=e1161]
                  - cell "成功" [ref=e1162]:
                    - generic [ref=e1163]: 成功
                  - cell "eye 查看详情" [ref=e1164]:
                    - button "eye 查看详情" [ref=e1166] [cursor=pointer]:
                      - img "eye" [ref=e1168]:
                        - img [ref=e1169]
                      - generic [ref=e1171]: 查看详情
                - row "2026-02-11 23:42:09 李娜 其他 产品管理 修改商品图片 223.5.5.150 3799ms 成功 eye 查看详情" [ref=e1813]:
                  - cell "2026-02-11 23:42:09" [ref=e1814]
                  - cell "李娜" [ref=e1815]
                  - cell "其他" [ref=e1816]:
                    - generic [ref=e1817]: 其他
                  - cell "产品管理" [ref=e1818]:
                    - generic [ref=e1819]: 产品管理
                  - cell "修改商品图片" [ref=e1820]:
                    - generic [ref=e1821]: 修改商品图片
                  - cell "223.5.5.150" [ref=e1822]
                  - cell "3799ms" [ref=e1823]
                  - cell "成功" [ref=e1824]:
                    - generic [ref=e1825]: 成功
                  - cell "eye 查看详情" [ref=e1826]:
                    - button "eye 查看详情" [ref=e1828] [cursor=pointer]:
                      - img "eye" [ref=e1830]:
                        - img [ref=e1831]
                      - generic [ref=e1833]: 查看详情
                - row "2026-02-11 17:02:53 胡军 启用 订单管理 ENABLE操作 36.110.249 2740ms 成功 eye 查看详情" [ref=e1834]:
                  - cell "2026-02-11 17:02:53" [ref=e1835]
                  - cell "胡军" [ref=e1836]
                  - cell "启用" [ref=e1837]:
                    - generic [ref=e1838]: 启用
                  - cell "订单管理" [ref=e1839]:
                    - generic [ref=e1840]: 订单管理
                  - cell "ENABLE操作" [ref=e1841]:
                    - generic [ref=e1842]: ENABLE操作
                  - cell "36.110.249" [ref=e1843]
                  - cell "2740ms" [ref=e1844]
                  - cell "成功" [ref=e1845]:
                    - generic [ref=e1846]: 成功
                  - cell "eye 查看详情" [ref=e1847]:
                    - button "eye 查看详情" [ref=e1849] [cursor=pointer]:
                      - img "eye" [ref=e1851]:
                        - img [ref=e1852]
                      - generic [ref=e1854]: 查看详情
                - row "2026-02-11 14:04:31 root 导入 权限管理 导入权限配置 10.0.0.17 515ms 成功 eye 查看详情" [ref=e1855]:
                  - cell "2026-02-11 14:04:31" [ref=e1856]
                  - cell "root" [ref=e1857]
                  - cell "导入" [ref=e1858]:
                    - generic [ref=e1859]: 导入
                  - cell "权限管理" [ref=e1860]:
                    - generic [ref=e1861]: 权限管理
                  - cell "导入权限配置" [ref=e1862]:
                    - generic [ref=e1863]: 导入权限配置
                  - cell "10.0.0.17" [ref=e1864]
                  - cell "515ms" [ref=e1865]
                  - cell "成功" [ref=e1866]:
                    - generic [ref=e1867]: 成功
                  - cell "eye 查看详情" [ref=e1868]:
                    - button "eye 查看详情" [ref=e1870] [cursor=pointer]:
                      - img "eye" [ref=e1872]:
                        - img [ref=e1873]
                      - generic [ref=e1875]: 查看详情
                - row "2026-02-11 10:07:31 陈静 禁用 其他 禁用功能 223.5.5.180 1081ms 成功 eye 查看详情" [ref=e1876]:
                  - cell "2026-02-11 10:07:31" [ref=e1877]
                  - cell "陈静" [ref=e1878]
                  - cell "禁用" [ref=e1879]:
                    - generic [ref=e1880]: 禁用
                  - cell "其他" [ref=e1881]:
                    - generic [ref=e1882]: 其他
                  - cell "禁用功能" [ref=e1883]:
                    - generic [ref=e1884]: 禁用功能
                  - cell "223.5.5.180" [ref=e1885]
                  - cell "1081ms" [ref=e1886]
                  - cell "成功" [ref=e1887]:
                    - generic [ref=e1888]: 成功
                  - cell "eye 查看详情" [ref=e1889]:
                    - button "eye 查看详情" [ref=e1891] [cursor=pointer]:
                      - img "eye" [ref=e1893]:
                        - img [ref=e1894]
                      - generic [ref=e1896]: 查看详情
                - row "2026-02-11 04:16:25 高峰 其他 订单管理 订单发货 113.45.52 3263ms 成功 eye 查看详情" [ref=e1897]:
                  - cell "2026-02-11 04:16:25" [ref=e1898]
                  - cell "高峰" [ref=e1899]
                  - cell "其他" [ref=e1900]:
                    - generic [ref=e1901]: 其他
                  - cell "订单管理" [ref=e1902]:
                    - generic [ref=e1903]: 订单管理
                  - cell "订单发货" [ref=e1904]:
                    - generic [ref=e1905]: 订单发货
                  - cell "113.45.52" [ref=e1906]
                  - cell "3263ms" [ref=e1907]
                  - cell "成功" [ref=e1908]:
                    - generic [ref=e1909]: 成功
                  - cell "eye 查看详情" [ref=e1910]:
                    - button "eye 查看详情" [ref=e1912] [cursor=pointer]:
                      - img "eye" [ref=e1914]:
                        - img [ref=e1915]
                      - generic [ref=e1917]: 查看详情
                - row "2026-02-11 00:30:10 朱杰 更新 权限管理 编辑权限 10.0.0.85 2059ms 成功 eye 查看详情" [ref=e1918]:
                  - cell "2026-02-11 00:30:10" [ref=e1919]
                  - cell "朱杰" [ref=e1920]
                  - cell "更新" [ref=e1921]:
                    - generic [ref=e1922]: 更新
                  - cell "权限管理" [ref=e1923]:
                    - generic [ref=e1924]: 权限管理
                  - cell "编辑权限" [ref=e1925]:
                    - generic [ref=e1926]: 编辑权限
                  - cell "10.0.0.85" [ref=e1927]
                  - cell "2059ms" [ref=e1928]
                  - cell "成功" [ref=e1929]:
                    - generic [ref=e1930]: 成功
                  - cell "eye 查看详情" [ref=e1931]:
                    - button "eye 查看详情" [ref=e1933] [cursor=pointer]:
                      - img "eye" [ref=e1935]:
                        - img [ref=e1936]
                      - generic [ref=e1938]: 查看详情
                - row "2026-02-10 20:23:13 system 更新 权限管理 修改角色权限 192.168.0.91 1335ms 成功 eye 查看详情" [ref=e1939]:
                  - cell "2026-02-10 20:23:13" [ref=e1940]
                  - cell "system" [ref=e1941]
                  - cell "更新" [ref=e1942]:
                    - generic [ref=e1943]: 更新
                  - cell "权限管理" [ref=e1944]:
                    - generic [ref=e1945]: 权限管理
                  - cell "修改角色权限" [ref=e1946]:
                    - generic [ref=e1947]: 修改角色权限
                  - cell "192.168.0.91" [ref=e1948]
                  - cell "1335ms" [ref=e1949]
                  - cell "成功" [ref=e1950]:
                    - generic [ref=e1951]: 成功
                  - cell "eye 查看详情" [ref=e1952]:
                    - button "eye 查看详情" [ref=e1954] [cursor=pointer]:
                      - img "eye" [ref=e1956]:
                        - img [ref=e1957]
                      - generic [ref=e1959]: 查看详情
                - row "2026-02-10 13:24:12 张伟 删除 系统设置 清除缓存 192.168.0.55 64ms 成功 eye 查看详情" [ref=e1960]:
                  - cell "2026-02-10 13:24:12" [ref=e1961]
                  - cell "张伟" [ref=e1962]
                  - cell "删除" [ref=e1963]:
                    - generic [ref=e1964]: 删除
                  - cell "系统设置" [ref=e1965]:
                    - generic [ref=e1966]: 系统设置
                  - cell "清除缓存" [ref=e1967]:
                    - generic [ref=e1968]: 清除缓存
                  - cell "192.168.0.55" [ref=e1969]
                  - cell "64ms" [ref=e1970]
                  - cell "成功" [ref=e1971]:
                    - generic [ref=e1972]: 成功
                  - cell "eye 查看详情" [ref=e1973]:
                    - button "eye 查看详情" [ref=e1975] [cursor=pointer]:
                      - img "eye" [ref=e1977]:
                        - img [ref=e1978]
                      - generic [ref=e1980]: 查看详情
            - list [ref=e665]:
              - listitem [ref=e666]: 共 150 条记录
              - listitem "上一页" [ref=e667]:
                - button "left" [disabled] [ref=e668]:
                  - img "left" [ref=e669]:
                    - img [ref=e670]
              - listitem "1" [ref=e672] [cursor=pointer]:
                - generic [ref=e673]: "1"
              - listitem "2" [ref=e1981] [cursor=pointer]:
                - generic [ref=e1982]: "2"
              - listitem "3" [ref=e1983] [cursor=pointer]:
                - generic [ref=e1984]: "3"
              - listitem "4" [ref=e1985] [cursor=pointer]:
                - generic [ref=e1986]: "4"
              - listitem "5" [ref=e1987] [cursor=pointer]:
                - generic [ref=e1988]: "5"
              - listitem "向后 5 页" [ref=e1989] [cursor=pointer]:
                - generic [ref=e1991]:
                  - img "double-right" [ref=e1992]:
                    - img [ref=e1993]
                  - generic [ref=e1995]: •••
              - listitem "8" [ref=e1996] [cursor=pointer]:
                - generic [ref=e1997]: "8"
              - listitem "下一页" [ref=e691] [cursor=pointer]:
                - button "right" [ref=e692]:
                  - img "right" [ref=e693]:
                    - img [ref=e694]
              - listitem [ref=e696]:
                - generic "页码" [ref=e697] [cursor=pointer]:
                  - generic [ref=e699]:
                    - combobox "页码" [ref=e701]
                    - generic "20 条/页" [ref=e702]
                  - generic:
                    - img:
                      - img
                - generic [ref=e1998]:
                  - text: 跳至
                  - textbox "页" [ref=e1999]
                  - text: 页